Missing part in cantermore bank statue
Closed, ResolvedPublic

Description

What is happening:
The star on the statue in cantermore near the bank is missing textures on one side.

Game client version:
0.1.4

Reproduced by:
Blue Charm

Screenshots:

BlueCharm created this task.Mar 7 2017, 9:59 PM
justin reassigned this task from justin to BludSpammd.Jun 30 2017, 1:40 AM
justin lowered the priority of this task from Needs Triage to Low.
justin edited projects, added client; removed loe-team.
justin added a subscriber: justin.
Xiron closed this task as Resolved.Jul 11 2017, 1:37 AM